
/* ****************** 타이틀 텍스트  ****************** */

.title_167426_ {font-size:0;}
.title_167426_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_167426_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_167426_.style_top p {padding-top:10px;}
.title_167426_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_167426_.style_right p {padding-right:14px;}
.title_167426_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_167426_.style_bottom p {padding-bottom:12px;}
.title_167426_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_167426_.style_left p {padding-left:14px;}
.title_167426_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_167426_.style_circle1 p {padding-left:20px;}
.title_167426_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_167426_.style_circle2 p {padding-left:20px;}
.title_167426_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_167427_:after {content:''; display:block; clear:both;}
.img_tile_167427_ * {box-sizing:border-box;}
.img_tile_167427_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_167427_ .item a {display:block; text-decoration:none;}
.img_tile_167427_ figure {display:block; margin:0; padding:5px;}
.img_tile_167427_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_167427_ .text_box {display:block;}
.img_tile_167427_ .text_box p {margin:0; padding:5px;}
.img_tile_167427_ .subject {font-weight:bold; color:#d00000;}
.img_tile_167427_ .content {color:#444;}

.text_sml_167427_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_167427_ .content {font-size:13px; line-height:1.6em;}
.text_mid_167427_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_167427_ .content {font-size:14px; line-height:1.6em;}
.text_big_167427_ .subject {font-size:18px; line-height:1.4em;}
.text_big_167427_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_167427_ .item {width:100%;}
.col_m_2_167427_ .item {width:50%;}
.col_m_3_167427_ .item {width:33.3333%;}
.col_m_1_167427_ .item,
.col_m_2_167427_ .item2n,
.col_m_3_167427_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_167427_ .item,
	.col_m_2_167427_ .item2n,
	.col_m_3_167427_ .item3n {clear:none;}

	.col_pc_1_167427_ .item {width:100%;}
	.col_pc_2_167427_ .item {width:50%;}
	.col_pc_3_167427_ .item {width:33.3333%;}
	.col_pc_4_167427_ .item {width:25%;}
	.col_pc_5_167427_ .item {width:20%;}
	.col_pc_6_167427_ .item {width:16.6666%;}
	.col_pc_1_167427_ .item,
	.col_pc_2_167427_ .item2n,
	.col_pc_3_167427_ .item3n,
	.col_pc_4_167427_ .item4n,
	.col_pc_5_167427_ .item5n,
	.col_pc_6_167427_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_167427_ .item,
	.col_m_2_167427_ .item2n,
	.col_m_3_167427_ .item3n {clear:none;}

	.col_pc_1_167427_ .item {width:100%;}
	.col_pc_2_167427_ .item {width:50%;}
	.col_pc_3_167427_ .item {width:33.3333%;}
	.col_pc_4_167427_ .item {width:25%;}
	.col_pc_5_167427_ .item {width:20%;}
	.col_pc_6_167427_ .item {width:16.6666%;}
	.col_pc_1_167427_ .item,
	.col_pc_2_167427_ .item2n,
	.col_pc_3_167427_ .item3n,
	.col_pc_4_167427_ .item4n,
	.col_pc_5_167427_ .item5n,
	.col_pc_6_167427_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_167428_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_167429_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167429_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_254806_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_254806_ * {box-sizing:border-box;}
.table_254806_ table {width:100%; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_254806_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_167431_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167431_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_254816_ {font-size:0;}
.title_254816_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_254816_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_254816_.style_top p {padding-top:10px;}
.title_254816_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_254816_.style_right p {padding-right:14px;}
.title_254816_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_254816_.style_bottom p {padding-bottom:12px;}
.title_254816_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_254816_.style_left p {padding-left:14px;}
.title_254816_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_254816_.style_circle1 p {padding-left:20px;}
.title_254816_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_254816_.style_circle2 p {padding-left:20px;}
.title_254816_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_254776_:after {content:''; display:block; clear:both;}
.img_tile_254776_ * {box-sizing:border-box;}
.img_tile_254776_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_254776_ .item a {display:block; text-decoration:none;}
.img_tile_254776_ figure {display:block; margin:0; padding:5px;}
.img_tile_254776_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_254776_ .text_box {display:block;}
.img_tile_254776_ .text_box p {margin:0; padding:5px;}
.img_tile_254776_ .subject {font-weight:bold; color:#d00000;}
.img_tile_254776_ .content {color:#444;}

.text_sml_254776_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_254776_ .content {font-size:13px; line-height:1.6em;}
.text_mid_254776_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_254776_ .content {font-size:14px; line-height:1.6em;}
.text_big_254776_ .subject {font-size:18px; line-height:1.4em;}
.text_big_254776_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_254776_ .item {width:100%;}
.col_m_2_254776_ .item {width:50%;}
.col_m_3_254776_ .item {width:33.3333%;}
.col_m_1_254776_ .item,
.col_m_2_254776_ .item2n,
.col_m_3_254776_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_254776_ .item,
	.col_m_2_254776_ .item2n,
	.col_m_3_254776_ .item3n {clear:none;}

	.col_pc_1_254776_ .item {width:100%;}
	.col_pc_2_254776_ .item {width:50%;}
	.col_pc_3_254776_ .item {width:33.3333%;}
	.col_pc_4_254776_ .item {width:25%;}
	.col_pc_5_254776_ .item {width:20%;}
	.col_pc_6_254776_ .item {width:16.6666%;}
	.col_pc_1_254776_ .item,
	.col_pc_2_254776_ .item2n,
	.col_pc_3_254776_ .item3n,
	.col_pc_4_254776_ .item4n,
	.col_pc_5_254776_ .item5n,
	.col_pc_6_254776_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_254776_ .item,
	.col_m_2_254776_ .item2n,
	.col_m_3_254776_ .item3n {clear:none;}

	.col_pc_1_254776_ .item {width:100%;}
	.col_pc_2_254776_ .item {width:50%;}
	.col_pc_3_254776_ .item {width:33.3333%;}
	.col_pc_4_254776_ .item {width:25%;}
	.col_pc_5_254776_ .item {width:20%;}
	.col_pc_6_254776_ .item {width:16.6666%;}
	.col_pc_1_254776_ .item,
	.col_pc_2_254776_ .item2n,
	.col_pc_3_254776_ .item3n,
	.col_pc_4_254776_ .item4n,
	.col_pc_5_254776_ .item5n,
	.col_pc_6_254776_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_254786_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_254826_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_254826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_254826_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_167430_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_167430_ * {box-sizing:border-box;}
.table_167430_ table {width:100%; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_167430_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_254796_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_254796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_254796_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_267111_ {font-size:0;}
.title_267111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_267111_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_267111_.style_top p {padding-top:10px;}
.title_267111_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_267111_.style_right p {padding-right:14px;}
.title_267111_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_267111_.style_bottom p {padding-bottom:12px;}
.title_267111_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_267111_.style_left p {padding-left:14px;}
.title_267111_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_267111_.style_circle1 p {padding-left:20px;}
.title_267111_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_267111_.style_circle2 p {padding-left:20px;}
.title_267111_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_267121_:after {content:''; display:block; clear:both;}
.img_tile_267121_ * {box-sizing:border-box;}
.img_tile_267121_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_267121_ .item a {display:block; text-decoration:none;}
.img_tile_267121_ figure {display:block; margin:0; padding:5px;}
.img_tile_267121_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_267121_ .text_box {display:block;}
.img_tile_267121_ .text_box p {margin:0; padding:5px;}
.img_tile_267121_ .subject {font-weight:bold; color:#d00000;}
.img_tile_267121_ .content {color:#444;}

.text_sml_267121_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_267121_ .content {font-size:13px; line-height:1.6em;}
.text_mid_267121_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_267121_ .content {font-size:14px; line-height:1.6em;}
.text_big_267121_ .subject {font-size:18px; line-height:1.4em;}
.text_big_267121_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_267121_ .item {width:100%;}
.col_m_2_267121_ .item {width:50%;}
.col_m_3_267121_ .item {width:33.3333%;}
.col_m_1_267121_ .item,
.col_m_2_267121_ .item2n,
.col_m_3_267121_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_267121_ .item,
	.col_m_2_267121_ .item2n,
	.col_m_3_267121_ .item3n {clear:none;}

	.col_pc_1_267121_ .item {width:100%;}
	.col_pc_2_267121_ .item {width:50%;}
	.col_pc_3_267121_ .item {width:33.3333%;}
	.col_pc_4_267121_ .item {width:25%;}
	.col_pc_5_267121_ .item {width:20%;}
	.col_pc_6_267121_ .item {width:16.6666%;}
	.col_pc_1_267121_ .item,
	.col_pc_2_267121_ .item2n,
	.col_pc_3_267121_ .item3n,
	.col_pc_4_267121_ .item4n,
	.col_pc_5_267121_ .item5n,
	.col_pc_6_267121_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_267121_ .item,
	.col_m_2_267121_ .item2n,
	.col_m_3_267121_ .item3n {clear:none;}

	.col_pc_1_267121_ .item {width:100%;}
	.col_pc_2_267121_ .item {width:50%;}
	.col_pc_3_267121_ .item {width:33.3333%;}
	.col_pc_4_267121_ .item {width:25%;}
	.col_pc_5_267121_ .item {width:20%;}
	.col_pc_6_267121_ .item {width:16.6666%;}
	.col_pc_1_267121_ .item,
	.col_pc_2_267121_ .item2n,
	.col_pc_3_267121_ .item3n,
	.col_pc_4_267121_ .item4n,
	.col_pc_5_267121_ .item5n,
	.col_pc_6_267121_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_267131_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_267151_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_267151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_267151_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_267141_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_267141_ * {box-sizing:border-box;}
.table_267141_ table {width:100%; margin:0 auto; border-top:2px solid #964a3c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_267141_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_267161_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_267161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_267161_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
